Subject: Re: [PATCH 2.6] Intersil Prism54 wireless driver

From: Jeff Garzik <[email-masked]>
Date: Wed, 03 Mar 2004 21:37:55 -0500

Jean Tourrilhes wrote:
> 	Hi Dave & Jeff,
> 
> 	The attached .bz2 file is a patch for 2.6.3 adding the
> Intersil Prism54 wireless driver. Sorry for the attachement, the file
> is rather big, if you want inline+plaintext, I'll send that personal
> to you.
> 	I've been using this driver with great success on 2.6.3 and
> 2.6.4-rc1 (SMP). This driver support various popular CardBus and PCI
> 802.11g cards (54 Mb/s) based on the Intersil PrismGT/PrismDuette
> chipset.
> 	I would like this driver to go into 2.6.X. However, I
> understand that it's lot's of code to review.

I would like it to go into 2.6 too :)  I'm glad somebody submitted it.

I'll review it this weekend... and hopefully some other netdev denizens 
will review as well and post their comments.

	Jeff